INTERFACE
SUBROUTINE CSALBR_GEMS(PTODRAY, PALB)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE RT6SVALUES
REAL(KIND=JPRB), INTENT(IN) :: PTODRAY
REAL(KIND=JPRB), INTENT(OUT) :: PALB
END SUBROUTINE CSALBR_GEMS
END INTERFACE
